/* --------------------------------form------------------------------------- */
.label {
    display: flex;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.375em;
  }
  .label input {
    position: absolute;
    left: -9999px;
  }
  .label input:checked + span {
      background-color: #d6d6e596;
      font-size: 14px;
      padding: 5px 10px;
      font-weight: bold;
      color: #000;
  }
  .label input:checked + span:before {
    box-shadow: inset 0 0 0 0.4375em #0e507b ;
  }
  .label span {
    display: flex;
    align-items: center;
    padding: 0.375em 0.75em 0.375em 0.375em;
    border-radius: 99em;
    transition: 0.25s ease;
    color: black;
      font-size: 14px;
  }
  .label .qwerty:hover {
    background-color: #d6d6e5;
  }
  .label .qwerty:before {
    display: flex;
    flex-shrink: 0;
    content: "";
    background-color: #fff;
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    margin-right: 0.375em;
    transition: 0.25s ease;
    box-shadow: inset 0 0 0 0.125em #00005c;
  }
  
  .form-control {
    padding: 0px 10px;
    color: #212529;
    min-height: 38px;
    display: initial;
    border-radius: 0px;
    border: 1px solid #e6e6ef;
  }
  .label_bold{
    font-weight: bold;
  }
  .fgrf_btn{
    background-color:#1198a2 !important;
    border-color: #1198a2 !important
  }
  .page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #1198a2 !important;
    border-color: #1198a2 !important;
}
.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #0e507b !important;
}

/* .skin-blue .sidebar-nav ul li a.active, .skin-blue .sidebar-nav ul li a:hover {
  color: #0e507b !important;
} */
  /* --------------------------------form------------------------------------- */
  /* --------------------------------table------------------------------------- */
  
  .my__work__magik .col-sm-12.col-md-6{
      width: 50% !important;
  }
  .my__work__magik div:nth-child(1){
      padding: 0px 0px !important;
  }
  .top_align{
    margin-top: 10px;
  }
  .table-striped>tbody>tr:nth-of-type(odd){
    --bs-table-accent-bg:unset  !important;
  }
  
  /* width */
  .table-responsive::-webkit-scrollbar {
    height: 5px;  
  }
  
  /* Track */
  .table-responsive::-webkit-scrollbar-track {
    background: #fff; 
  }
   
  /* Handle */
  .table-responsive::-webkit-scrollbar-thumb {
    background: #0e507b; 
  }
  
  /* table tbody tr:last-of-type {
    border-bottom: 1px solid #03a9f3;
  } */
  
  
  
  .color-bordered-table.inverse-bordered-table thead th {
    background-color: #0e507b;
    color: #fff;
  }
  .color-bordered-table.inverse-bordered-table {
    border: 1px solid #a7abb785;
  }
  .color-bordered-table.inverse-bordered-table {
    border: 1px solid #e9ecef!important;
  }
  .dataTables_filter input {
    background-image: linear-gradient(#fb9678,#fb9678),linear-gradient(#e9ecef,#394b5c7a) !important;
  }
  .dataTables_length select {
    background-image: linear-gradient(#fb9678,#fb9678),linear-gradient(#e9ecef,#c5cad0) !important;
  }
  .table_bg{
    background:#0e507b;
     color: #fff;
  }
  .table_bf_af tr th{
    font-weight: bold;
  }
  .table_bf_af tr th::before{
    right: 1em !important;
    content: "\2191";
    height: 100% !important;
    top: 0 !important;
    display: flex !important;
    align-items: center !important; 
    font-weight: bold;

    }
    .table_bf_af tr th::after{
      right: 0.5em !important;
      content: "\2193" !important;
      height: 100% !important;
      top: 0 !important;
      display: flex !important;
      align-items: center  !important;
      font-weight: bold;
      }
      .logo_img{
       width:130px;
      }
  @media(max-width:768px){
      .no-wrap td, .no-wrap th {
      white-space: unset;
      padding: 5px;
  }
  .topbar .top-navbar {
      min-height: 40px;
      padding: 0;
  }
  
  .topbar .top-navbar .navbar-nav>.nav-item>.nav-link{
      display:none
  }
  .head_upper_my{
    text-align: center;
    position: fixed;
    z-index: 50;
    background: transparent;
    top: 0;
    left: 10%;
    width: 80%;
    color: white;
    box-shadow: 0px 0px;
    margin: 0px  !important;
    padding: 0px !important; 
    display: flex;
    align-items: center;
    justify-content: center;
    height: 64px; 
  }
  .head_upper{
  text-align: center;
  position: fixed;
  z-index: 50;
  background: transparent;
  top: 4px;
  left: 10%;
  width: 80%;
  color: white;
  box-shadow: 0px 0px;
  margin: 0px  !important;
  padding: 0px !important; 
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px; 
  }
  .head_upper_sec{
  text-align: center;
  position: fixed;
  z-index: 50;
  background: transparent;
  top: 0;
  left: 45%;
  width: 80%;
  color: white;
  box-shadow: 0px 0px;
  margin: 0px  !important;
  padding: 0px !important; 
  display: flex;
  align-items: center;
  justify-content: center;
  height: 62px; 
  }
  .mt_top{
    margin-top: -70px;
  }
  .top_align_my{
    margin-top: -22px;
    padding: 2px 4px;
  }
  }
  @media(max-width:767px){

    .nav-item{
      margin-top: 7px;
    }
    .logo_img {
      width: 100px;
  }
  
  .topbar .top-navbar {
      min-height: 40px;
      padding: 0;
  }
  
  .head_upper{
  text-align: center;
  position: fixed;
  z-index: 50;
  background: transparent;
  top: 4px;
  left: 10%;
  width: 80%;
  color: white;
  box-shadow: 0px 0px;
  margin: 0px  !important;
  padding: 0px !important; 
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px; 
  }
  .head_upper_sec{
  text-align: center;
  position: fixed;
  z-index: 50;
  background: transparent;
  top: 0;
  left: 45%;
  width: 80%;
  color: white;
  box-shadow: 0px 0px;
  margin: 0px  !important;
  padding: 0px !important; 
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px; 
  }
  .top_align{
    margin-top: -22px;
    padding: 2px 4px;
  }
  .head_upper_my{
    height: 40px;
  }  
  }
  @media(max-width:600px){
      .head_upper{
          height: 40px; 
      }
      .head_upper_sec{
          height: 40px;   
      } 
      .head_upper_my{
        height: 40px;
    } 
    .table_bf_af tr th::before{
    right: 1em !important;
    content: "\2191";
    height: 100% !important;
    top: 0 !important;
    display: flex !important;
    align-items: center !important; 
    }
    .table_bf_af tr th::after{
      right: 0.5em !important;
      content: "\2193" !important;
      height: 100% !important;
      top: 0 !important;
      display: flex !important;
      align-items: center  !important;
      }
      .logo_img{
        width:100px;
       }
       .nav-item{
        margin-top: 5px;
       }
  }
  @media(max-width:480px){
    .my__work__magik .col-sm-12.col-md-6 #data_collection_table_filter{
      width: 90% !important;
      /* margin-left: -20px; */
  }
  .table_bf_af tr th{
    font-size: 12px !important;
  }
  }
  @media(max-width:414px){
    .table_bf_af tr th{
      font-size: 10px !important;
    }
  }

  @media(max-width:360px){
    .head_upper h4{
          font-size: 14px;
    }
    .head_upper_my h4{
      font-size: 14px;
    }
  }
  /* height: 100%;
    top: 0;
    display: flex;
    align-items: center; */


  /* right: 0.5em;
  content: "\2193";
  height: 100%;
  top: 0;
  display: flex;
  align-items: center; */
  /* --------------------------------table------------------------------------- */

  .notification_div {
    position: relative;
    display: block;
    width: 28px;
    height: 28px;
    height: auto;
    overflow: hidden;
    .material-icons {
      position: relative;
      top: 4px;
      z-index: 1;
      font-size: 24px;
      color: white;
    }
    .count {
      position: absolute;
      top: 0;
      right: 0;
      z-index: 2;
      font-size: 11px;
      border-radius: 50%;
      background: #d60b28;
      width: 20px;
      height: 20px;
      line-height:20px;
      display: block;
      text-align: center;
      color: white;
      font-family: 'Roboto', sans-serif;
      font-weight: bold;
    }
  }
  